@echo off
cls
echo                  Ä Ä ÄÄ ÄÄÄ ÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄ ÄÄÄ ÄÄ Ä Ä
echo          Ä Ä ÄÄ ÄÄÄ ÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄ ÄÄÄ ÄÄ Ä Ä
echo                MACHIAVELLI: THE PRINCE 100% CD (c) MICROPROSE!
echo          Ä Ä ÄÄ ÄÄÄ ÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄ ÄÄÄ ÄÄ Ä Ä
echo                  Ä Ä ÄÄ ÄÄÄ ÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄ ÄÄÄ ÄÄ Ä Ä
echo.
echo  ÖÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
echo  º    MACHIAVELLI: THE PRINCE:  This is a game published by  MICROPROSE    ³
echo  º    but designed by the makers of  HAMMER OF THE GODS.  In this game,    ³
echo  º    strategy is  everything.  Explore the world,  and weave  a web of    ³
echo  º    commerce and intrigue in order to be the leader of the Wealthiest    ³
echo  º    Venetian faction in the end.   The historical  background plunges    ³
echo  º    you in Venice during the Renaissance.  This  is a  100 CD, it is     ³
echo  º    not a CD-RiP.  The game is all here, there is absolutely  nothing    ³
echo  º    missing!   Check this game out, it looks pretty kuel!                ³
echo  º    ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄ ÄÄ Ä Ä ÄÄ ÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ    ³
echo  º    Graphical Support     : SVGA - Sweet!                                ³
echo  º    Sound & Music Support : Most Cards / MIDI - Kewl!                    ³
echo  º    Gameplay              : Strategy - AWESOME!!!                        ³
echo  º    ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄ ÄÄ Ä Ä ÄÄ ÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ    ³
echo  ÓÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
